<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>TimeClock</RootNamespace>
    <AssemblyName>TimeClock</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\..\Bin\Debug\MyTimeClock\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>项目1.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MyDb, Version=2.1.1803.1700, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\Bin\Debug\MyTimeClock\MyDb.dll</HintPath>
    </Reference>
    <Reference Include="MyDb_SQLite">
      <HintPath>..\..\..\Bin\Debug\MyTimeClock\MyDb_SQLite.dll</HintPath>
    </Reference>
    <Reference Include="NAudio, Version=1.8.4.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\..\Bin\Debug\MyTimeClock\NAudio.dll</HintPath>
    </Reference>
    <Reference Include="ryControls">
      <HintPath>..\..\..\Bin\Debug\MyTimeClock\ryControls.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="XPTable">
      <HintPath>..\..\..\Bin\Debug\MyTimeClock\XPTable.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="API\ControlBoxManager.cs" />
    <Compile Include="API\Hook.cs" />
    <Compile Include="API\Msgs.cs" />
    <Compile Include="API\RichImg.cs" />
    <Compile Include="API\SoundPlay.cs" />
    <Compile Include="API\SpVoice.cs" />
    <Compile Include="API\TinyBook.cs" />
    <Compile Include="API\Win32.cs" />
    <Compile Include="DbOp\Custom.cs" />
    <Compile Include="DbOp\CustomShow\DJSDayUI.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="DbOp\CustomShow\DJSDayUI.Designer.cs">
      <DependentUpon>DJSDayUI.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\CustomShow\BirthDayUI.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="DbOp\CustomShow\BirthDayUI.Designer.cs">
      <DependentUpon>BirthDayUI.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\CustomShow\FrmAddBirthDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\CustomShow\FrmAddBirthDay.Designer.cs">
      <DependentUpon>FrmAddBirthDay.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmAddTodo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmAddTodo.Designer.cs">
      <DependentUpon>FrmAddTodo.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmAddHoliday.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmAddHoliday.Designer.cs">
      <DependentUpon>FrmAddHoliday.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmBeforeRestTip.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmBeforeRestTip.Designer.cs">
      <DependentUpon>FrmBeforeRestTip.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmCountdownTip.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmCountdownTip.Designer.cs">
      <DependentUpon>FrmCountdownTip.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmDisturbedAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmDisturbedAdd.Designer.cs">
      <DependentUpon>FrmDisturbedAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmFullScreenTip.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmFullScreenTip.Designer.cs">
      <DependentUpon>FrmFullScreenTip.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmQuickAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmQuickAdd.Designer.cs">
      <DependentUpon>FrmQuickAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\frmQuickTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\frmQuickTime.Designer.cs">
      <DependentUpon>frmQuickTime.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmRest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmRest.Designer.cs">
      <DependentUpon>FrmRest.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmSetting.Designer.cs">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmSticky.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmSticky.Designer.cs">
      <DependentUpon>FrmSticky.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmTimeAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmTimeAdd.Designer.cs">
      <DependentUpon>FrmTimeAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmTimeView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmTimeView.Designer.cs">
      <DependentUpon>FrmTimeView.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmTip.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmTip.Designer.cs">
      <DependentUpon>FrmTip.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmHolidayView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmHolidayView.Designer.cs">
      <DependentUpon>FrmHolidayView.cs</DependentUpon>
    </Compile>
    <Compile Include="DbOp\FrmToDo_Log.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DbOp\FrmToDo_Log.Designer.cs">
      <DependentUpon>FrmToDo_Log.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAbout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAbout.designer.cs">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </Compile>
    <Compile Include="Itrycn_Info.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RyTimeClock.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="RyTimeClock.Designer.cs">
      <DependentUpon>RyTimeClock.cs</DependentUpon>
    </Compile>
    <Compile Include="SoundControl.cs" />
    <EmbeddedResource Include="DbOp\CustomShow\DJSDayUI.resx">
      <DependentUpon>DJSDayUI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\CustomShow\BirthDayUI.resx">
      <DependentUpon>BirthDayUI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\CustomShow\FrmAddBirthDay.resx">
      <DependentUpon>FrmAddBirthDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmAddTodo.resx">
      <DependentUpon>FrmAddTodo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmAddHoliday.resx">
      <DependentUpon>FrmAddHoliday.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmBeforeRestTip.resx">
      <DependentUpon>FrmBeforeRestTip.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmCountdownTip.resx">
      <DependentUpon>FrmCountdownTip.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmDisturbedAdd.resx">
      <DependentUpon>FrmDisturbedAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmFullScreenTip.resx">
      <DependentUpon>FrmFullScreenTip.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmQuickAdd.resx">
      <DependentUpon>FrmQuickAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\frmQuickTime.resx">
      <DependentUpon>frmQuickTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmRest.resx">
      <DependentUpon>FrmRest.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmSetting.resx">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmSticky.resx">
      <DependentUpon>FrmSticky.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmTimeAdd.resx">
      <DependentUpon>FrmTimeAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmTimeView.resx">
      <DependentUpon>FrmTimeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmTip.resx">
      <DependentUpon>FrmTip.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmHolidayView.resx">
      <DependentUpon>FrmHolidayView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DbOp\FrmToDo_Log.resx">
      <DependentUpon>FrmToDo_Log.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAbout.resx">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="RyTimeClock.resx">
      <DependentUpon>RyTimeClock.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\closetree.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\opentree.png" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="images\group\1.png" />
    <EmbeddedResource Include="images\group\2.png" />
    <EmbeddedResource Include="images\group\3.png" />
    <EmbeddedResource Include="images\group\4.png" />
    <EmbeddedResource Include="images\group\5.png" />
    <EmbeddedResource Include="images\group\6.png" />
    <EmbeddedResource Include="images\group\7.png" />
    <EmbeddedResource Include="images\group\10.png" />
    <EmbeddedResource Include="images\group\8.png" />
    <EmbeddedResource Include="images\group\9.png" />
    <EmbeddedResource Include="images\group\11.png" />
    <EmbeddedResource Include="images\group\12.png" />
    <EmbeddedResource Include="images\skin\close.png" />
    <EmbeddedResource Include="images\skin\top.png" />
    <Content Include="项目1.ico" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
  </PropertyGroup>
</Project>